<?php
//<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
//sigurnost:
if (!defined('SIGURICA')) die('Nedozvoljen pristup!');
if ($prava_pristup_sadrzaj!=1) die('Nedozvoljen pristup!');

$pozicija=$_GET[pozicija];
$id_str=$_GET[id_str];
$id_par=$_GET[id_par];

$sql99="SELECT 
id_paragraf,
pozicija 
FROM b7_paragraf 
WHERE 
id_sadrzaj='$id_str' 
AND  pozicija>'$pozicija' 
ORDER BY pozicija asc limit 1";

$result = mysql_query($sql99, $conn);
if ($result) 
{
	list($id_sadrzaj_veci, $pozcija_veca) = mysql_fetch_row($result);


	$result = mysql_query("UPDATE  b7_paragraf SET
                            pozicija='$pozcija_veca',
							datum=now(),
							user='$log_username'
                            WHERE id_paragraf='$id_par'");

	$result = mysql_query("UPDATE  b7_paragraf SET
                            pozicija='$pozicija',
							datum=now(),
							user='$log_username'
                            WHERE id_paragraf='$id_sadrzaj_veci'");
}
?>